export * from "./types";
export * from "./apiUrlFromEnvironment";
export * from "./constants";

// Convert to GBP
export const numberToCurrency = (number: number) => {
  return new Intl.NumberFormat("en-GB", {
    style: "currency",
    currency: "GBP",
    minimumFractionDigits: 2,
  }).format(number);
};
