export interface Institution {
  id: string;
  name: string;
  fullName: string;
  media: Media[];
  environmentType: "LIVE" | "SANDBOX";
  credentialsType: string;
  features: string[];
  countries: Country[];
}

interface Country {
  displayName: string;
  countryCode2: string;
}

interface Media {
  type: "logo" | "icon";
  source: string;
}
